Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - y -

- y() : ICOORD , FCOORD , QSPLINE , tesseract::ConCompPt , QUAD_COEFFS
- y_gap() : TBOX
- y_overlap() : TBOX
- y_overlap_fraction() : TBOX
- y_scale() : DENORM
- y_variance() : LLSQ
- YBucket() : tesseract::IntFeatureSpace